/* Quick.Cms.Ext v6.x slider stylesheet */
/* Quick.Slider */

/* GLOBAL */
.quick-slider{position:relative;margin:auto;overflow:hidden;}
.quick-slider ul{padding:0;margin:0;list-style:none;}
.quick-slider-slide{position:absolute;left:0;top:0;width:100%;display:none;text-align:left;overflow:hidden;line-height:0;}
.quick-slider-slide:first-child{display:block;}
.quick-slider-nav-arrows{font-family:'FontAwesome';z-index:5;position:absolute;float:right;display:block;margin:0 0 -20px;padding:5px 10px;border:0px solid #fff;color:#31BBD7;text-decoration:none;transition:all 0.3s ease;}
.quick-slider-nav-arrows:hover{color:#1DA7C3;text-decoration:none;}
.quick-slider-nav-arrows-next{right:20px;}
.quick-slider-nav-arrows-prev{left:20px;}
.quick-slider-nav-arrows-next:before{content:"\f054";}
.quick-slider-nav-arrows-prev:before{content:"\f053";}
.quick-slider-nav-dots-wrapper{position:absolute;bottom:0px;width:100%;list-style:none;left:0%;right:0}
.quick-slider-nav-dots{float:left;width:50%;height:60px;margin:0 0 0 0;background:rgba(255,255,255,0.3);border:0px solid #666;color:transparent;font-size:0.5em;}
.quick-slider-nav-dots.active{background:rgba(49,187,215,0.3);transition:all 0.3s ease;color:transparent;}
.quick-slider-nav-dots:hover{background:rgba(29,167,195,0.3);transition:all 0.3s ease;color:transparent;}
.quick-slider-slide .container{width:100%;max-width:1200px;margin:0 auto;position:relative;top:-60%;overflow:visible;z-index:9998;}
.quick-slider-slide .description{z-index:3;position:absolute;padding:10px;background:rgba(0,0,0,0);line-height:1.25em;color:#000}
.quick-slider-slide .description a{color:inherit;}
.quick-slider-slide .description a:hover{text-decoration:none;}

/* CUSTOM - TOP SLIDER */
#slider-1{position:relative;clear:both;/*display:none;*/height:auto;overflow:hidden;color:#fff;max-height:600px;}
#slider-1 li.no-img{min-height:300px;}
#slider-1 .quick-slider-nav-arrows{top:50%;transform:translateY(-50%);min-height:60px;height:40%;margin:0;padding:0 10px;border:0;opacity:0.5;}
#slider-1 .quick-slider-nav-arrows:hover{opacity:0.6;background:#000;}
#slider-1 .quick-slider-nav-arrows:before{content:"";display:block;position:relative;top:50%;transform:translateY(-50%);width:32px;height:32px;background:url('img/arrows.png') no-repeat 0 0;}
#slider-1 .quick-slider-nav-arrows-prev:before{background-position:0 -32px;}
#slider-1 .quick-slider-nav-arrows-next{right:0;}
#slider-1 .quick-slider-nav-arrows-prev{left:0;}
#slider-1 .quick-slider-slide .description{top:55%;left:0%;min-width:150px;width:80%;margin:10px 10%;font-weight:900;color:#fff;
text-shadow:0 2px 2px #000;font-size:2.8em;text-align:center;}

/* slide with specified ID */
#slider-1 li {text-align:center;margin:0 auto;width:100%;}
#slider-1 li img{margin:0 auto;width:100%;height:auto;}

/* CUSTOM - WIDGET SLIDER */
/* standard slider - images */
.slider .description{z-index:3;position:absolute;top:10px;left:80px;min-width:150px;width:35%;margin-top:10px;padding:10px;background:rgba(0,0,0,0.0);line-height:1.25em;color:#00;}
.widget.type-3 .slider{clear:both;display:none;color:#fff;text-align:center;}
.widget.type-3 .slider li.no-img{min-height:150px;}
.widget.type-3 .slider .quick-slider-nav-arrows{bottom:50px;}
.widget.type-3 .slider .quick-slider-nav-dots-wrapper{left:0;bottom:10px;margin:0 auto;text-align:center;}
.widget.type-3 .slider .quick-slider-nav-dots-wrapper li{display:inline-block;}
.widget.type-3 .slider .description{top:0;left:0;width:100%;font-size:0.875em;}
#content .widget.type-3 li img{box-shadow:none;}
#content .widget.type-3 li img:hover{opacity:1;}
/* subpages slider */
.pages-slider li{line-height:1.25em;} /* you can also set height here */
.pages-slider .image{float:left;padding-right:1em;}
.pages-slider .description{padding:0.5em 0;}
.pages-slider li.no-img .description{width:100%;}
.pages-slider .quick-slider-nav-arrows{top:20%;}
.pages-slider .quick-slider-nav-dots-wrapper{bottom:0px;text-align:center;}

.widget.type-6 .slider .quick-slider-nav-dots-wrapper{right:0;top:0;width:auto;}
.widget .slider .quick-slider-nav-dots-wrapper li{display:inline-block;}
.widgets-2 .type-6 .slider.quick-slider{overflow:visible}
.widgets-2 .type-6 .slider .quick-slider-slide{overflow:visible;}
#content .widget.type-6 li img{box-shadow:none;}

@media print{
  /* PRINT STYLES */
  #slider-1, .quick-slider img, .quick-slider-nav-arrows, .quick-slider-nav-dots{display:none;}
}

/* RESPONSIVE WEB DESIGN - media queries */
@media screen and (max-height:400px){
  #slider-1{max-height:200px;}
}

/* PLUGINS */

/* RELATED PAGES */
#pages-related .pages-slider{margin-top:1em;padding-bottom:1em;}

/* PROMOTED PAGES */
.widget.type-27 .quick-slider{padding-bottom:20px;overflow:visible;}
.widget.type-27 .quick-slider-slide{overflow:visible;}
@media screen and (max-width:460px){
  .widget.type-27{width:98%;}
}

/* COMMENTS_EXT */
.comments-slider{width:100%;}
.comments-slider > ul > li{min-height:100px;line-height:1.25rem;}
.comments-slider .quick-slider-nav-dots-wrapper{right:0px;top:0px;width:auto;}
#slider--17 .quick-slider-nav-arrows{font-family:'FontAwesome';z-index:5;position:absolute;top:40%;float:right;display:block;margin:0 0 -20px;padding:5px 10px;border:0px solid #fff;color:#31BBD7;text-decoration:none;transition:all 0.3s ease;}

#slider--17 .quick-slider-nav-dots-wrapper{position:absolute;float:right;top:0px;width:100%;list-style:none;right:0}

#slider--17 .quick-slider-nav-dots{float:right;width:20px;height:4px;margin:0 0 0 0;background:rgba(255,255,255,0.3);
border:0px solid #666;color:transparent;font-size:0.5em;}
#slider--17 .quick-slider-nav-dots.active{background:rgba(49,187,215,0.3);transition:all 0.3s ease;color:transparent;}
#slider--17 .quick-slider-nav-dots:hover{background:rgba(29,167,195,0.3);transition:all 0.3s ease;color:transparent;}

/* PAGE IMAGES SLIDER */
.images-slider-5{clear:both;margin-bottom:20px;}
.images-slider-6{clear:both;margin-top:20px;}
[class*="images-slider-"] ul{position:relative;}
[class*="images-slider-"] .quick-slider-slide{float:left;position:relative;width:auto;padding:0 10px;display:block;}
[class*="images-slider-"] .quick-slider-slide p{z-index:3;position:absolute;bottom:0;max-width:70%;padding:5px 10px;text-align:left;background:rgba(0,0,0,0.3);line-height:1.25em;color:white;font-size:0.75em;}

 @media screen and (max-width:1199px){
#slider-1{width:100%;height: auto;margin:0%;}
#slider-1 li{position:relative;float:left;clear:both;}

#slider-1 li img{width:100%;height:auto;}
#slider-1 .quick-slider-slide .description{top:20%;left:0%;right:0%;min-width:150px;width:80%;margin-top:10px;font-weight:900;color:#fff;font-size:2.0em;text-align:center;}

.widget .pages-slider .image img{width:100%;height:auto;}


.quick-slider-nav-dots{float:left;display:inline;width:25%;height:30px;margin:0 0 0 0;background:rgba(255,255,255,0.3);border:0px solid #666;color:transparent;font-size:0.5em;}
 }

 @media screen and (max-width:800px){
#slider-1 .quick-slider-slide .description{top:0%;min-width:150px;width:80%;
margin-top:10px;font-weight:900;color:#fff;;font-size:1.5em;text-align:center;}

}

 @media screen and (max-width:640px){
#slider-1 .quick-slider-slide .description{top:0%;min-width:150px;width:80%;
margin-top:10px;font-weight:900;color:#fff;font-size:1.2em;text-align:center;}

}